#!/usr/bin/env bash

set -o nounset
set -o xtrace
set -o errexit
set -o pipefail

wait-for-it \
--quiet \
--service ${DATABASE_HOST}:${DATABASE_PORT:-5432} \
--timeout 60 \
-- echo "db is up"

exec "$@";
